
#right {
	display: none;
}

#centrecontent {
	width: 770px;
	margin: 20px 0 0 0;
}

/* Card main page */

#centrecontent .category {
	width: 770px;
}

#centrecontent .category .cardline {
	float: left;
	width: 170px;
}

/* Create e-card */

#centrecontent #create_ecard {
	float: left;
	width: 720px;
	padding: 15px;
	background: url(../images/ecard_bground.gif) no-repeat 0 0;
}

#centrecontent #ecard_image {
	float: left;
	width: 210px;
	margin: 0 20px 0 0;
}

#centrecontent #ecard_image object {
	float: left;
}

#centrecontent form {
	float: left;
	margin: 0;
	padding: 0;
	width: 485px;
}

#centrecontent form #formstyles {
	float: left;
}

#centrecontent form #formstyles h2 {
	background: url(../images/ecard_heading.gif) no-repeat 0 0;
	width: 298px;
	height: 33px;
	margin: 0;
	padding: 0;
}

#centrecontent form #formstyles h2 span {
	display: none;
}

#centrecontent form #formstyles .formLine {
	clear: both;
	float: left;
	margin: 10px 0 0 0;
	width: 485px;
}

#centrecontent form #formstyles .formLine label {
	float: left;
	margin: 0;
	padding: 0;
	height: 23px;
	width: 140px;
}

#centrecontent form #formstyles .formline label.friendName {
	background: url(../images/create_ecard_label_friendname.gif) no-repeat 0 0;
	border: 1px solid red;
}
#centrecontent form #formstyles .formLine label.friendEmail {
	background: url(../images/create_ecard_label_friendemail.gif) no-repeat 0 0;
}
#centrecontent form #formstyles .formLine label.yourName {
	background: url(../images/create_ecard_label_yourname.gif) no-repeat 0 0;
}
#centrecontent form #formstyles .formLine label.yourEmail {
	background: url(../images/create_ecard_label_youremail.gif) no-repeat 0 0;
}
#centrecontent form #formstyles .formLine label.message {
	width: 302px;
	margin: 0 0 0 135px;
	background: url(../images/create_ecard_label_message.gif) no-repeat 0 0;
}

#centrecontent form #formstyles .formLine label span {
	display: none;
}

 #centrecontent form #formstyles .formLine input {
	float: left;
	width: 330px;
	border: 1px solid #EDD63C;
	background: #6699FF;
	color: #FFF;
	font-weight: bold;
}

#centrecontent form #formstyles .formLine textarea {
	border: 1px solid #EDD63C;
	background: #6699FF;
	color: #FFF;
	margin: 0 0 0 140px;
	width: 330px;
	height: 75px;
	font: bold 1.2em arial, helvetica, sans-serif;
}

#centrecontent form #formstyles input.defaultbutton {
	clear: both;
	float: right;
	margin: 10px 12px 0 0;
	border: none;
	background: url(../images/create_ecard_preview_btn.gif) no-repeat 0 0;
	width: 218px;
	height: 31px;
	cursor: pointer;
	padding: 30px 0 0 0;
}

/* Preview e-card */

#centrecontent #previewEcard {
	float: left;
	background: url(../images/preview_ecard_bground.gif) no-repeat 0 100%;
}

#centrecontent #previewEcard #previewEcardBorder {
	float: left;
	width: 720px;
	padding: 15px;
	background: url(../images/preview_ecard_bground_top.gif) no-repeat 0 0;
}

#centrecontent #previewEcard #ecard {
	float: left;
	margin: 0 20px 0 0;
	height: 240px;
	background: url(../images/preview_ecard_url.gif) no-repeat 35px 215px;
}

html>body #centrecontent #previewEcard #ecard {
	min-height: 240px;
	height: auto;
}

#centrecontent #previewEcard #message {
	float: left;
	width: 470px;
	margin: 0;
}

#centrecontent #previewEcard #message #message_text {
	clear: both;
	width: 460px;
	margin: 40px 0 0 0;
	color: #FFF;
	font-size: 1.1em;
	line-height: 1.6em;
	font-family: verdana, arial, helvetica, sans-serif;
}

html>body #centrecontent #previewEcard #message #message_text {
	float: left;
}

#centrecontent #previewEcard #message #edit_send {
	float: right;
	display: block;
	margin: 0 0 0 0;
}

#centrecontent #previewEcard #message form {
	float: left;
	margin: 0 0 0 10px;
	padding: 0;
	width: 65px;
}

#centrecontent #previewEcard #message form input {
	border: none;
	cursor: pointer;
	width: 63px;
	height: 30px;
	font-size: 0;
	color: #9966CB;
}

#centrecontent #previewEcard #message form input.edit {
	background: url(../images/preview_ecard_edit_btn.gif) no-repeat 0 0;
}

#centrecontent #previewEcard #message form input.send {
	background: url(../images/preview_ecard_send_btn.gif) no-repeat 0 0;
}

/* Send e-card - styles in style.css under form styles */



